<?php
/**
 * @file
 * translations.features.translations_cs.inc
 */

/**
 * Implements hook_translations_cs_defaults().
 */
function translations_translations_cs_defaults() {
  $translations = array();
  $translatables = array();
  return $translations;
}
